{
  "name": "mostuki-photo",
  "version": "0.1.0",
  "description": "Site vitrine photographie Mostuki Photo (Cannes). Astro SSR + Directus + Postgres.",
  "type": "module",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview --host 0.0.0.0 --port 4321",
    "astro": "astro"
  },
  "license": "UNLICENSED",
  "private": true,
  "dependencies": {
    "@astrojs/node": "^10.1.1",
    "@directus/sdk": "^21.3.0",
    "astro": "^6.3.7"
  }
}
